Cisco Unified MeetingPlace CVE-2013-1123 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 57885
Class: Input Validation Error
CVE: CVE-2013-1123
Remote: Yes
Local: No
Published: Feb 07 2013 12:00AM
Updated: Feb 07 2013 12:00AM
Credit: Reported by the vendor.
Vulnerable: Cisco Unified MeetingPlace 7.1.2 6 (MR1)
Cisco Unified MeetingPlace 7.1
Cisco Unified MeetingPlace 7.0(2.3) hotfix 5F
Cisco Unified MeetingPlace 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus